/*!******************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/camden/styles/custom-main.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************************************/
.main-footer.container, .subfooter.container, .prefooter.container {
  margin: 0;
  max-width: 100%;
}

.main-footer.container {
  margin: 0;
  max-width: 100%;
}

.main-footer {
  /*background-color: #361E54;*/
  /*color: white;*/
  padding-top: 10px;
  padding-bottom: 10px;
}

.main-footer a {
  color: white;
}

.subfooter {
  /*background-color: #361E54;*/
  /*color: white;*/
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.subfooter .col {
  display: inline-block;
}

.subfooter .col .footer-col-item {
  display: inline-block;
}

.subfooter a {
  color: white;
}

a span.form-section-item {
  color: white;
}

a span.form-section-item.active {
  color: #F87517;
}

#PasswordRestore.form {
  align-items: stretch;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3VzdG9tLmNzcyIsIm1hcHBpbmdzIjoiOzs7QUFBQTtFQUNJLFNBQVM7RUFDVCxlQUFlO0FDQ25COztBREVBO0VBQ0ksU0FBUztFQUNULGVBQWU7QUNDbkI7O0FEQ0E7RUFDSTtFQUNBO0VBQ0EsaUJBQWlCO0VBQ2pCLG9CQUFvQjtBQ0V4Qjs7QUROQTtFQU1RLFlBQVk7QUNJcEI7O0FEQUE7RUFDSTtFQUNBO0VBQ0Esa0JBQWtCO0VBQ2xCLGlCQUFpQjtFQUNqQixvQkFBb0I7QUNHeEI7O0FEUkE7RUFPUSxxQkFBcUI7QUNLN0I7O0FEWkE7RUFTWSxxQkFBcUI7QUNPakM7O0FEaEJBO0VBYVEsWUFBWTtBQ09wQjs7QUN2Q0E7RUFDSSxZQUFZO0FEMENoQjs7QUN2Q0E7RUFDSSxjQUFjO0FEMENsQjs7QUN2Q0E7RUFDSSxvQkFBb0I7QUQwQ3hCIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vLy4vYXNzZXRzL2NhbWRlbi9zdHlsZXMvX2Zvb3Rlci5zY3NzIiwid2VicGFjazovLy8uL2Fzc2V0cy9jYW1kZW4vc3R5bGVzL2N1c3RvbS1tYWluLnNjc3MiLCJ3ZWJwYWNrOi8vLy4vYXNzZXRzL2NhbWRlbi9zdHlsZXMvX2N1c3RvbS5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIi5tYWluLWZvb3Rlci5jb250YWluZXIsIC5zdWJmb290ZXIuY29udGFpbmVyLCAgLnByZWZvb3Rlci5jb250YWluZXJ7XG4gICAgbWFyZ2luOiAwO1xuICAgIG1heC13aWR0aDogMTAwJTtcbn1cblxuLm1haW4tZm9vdGVyLmNvbnRhaW5lcntcbiAgICBtYXJnaW46IDA7XG4gICAgbWF4LXdpZHRoOiAxMDAlO1xufVxuLm1haW4tZm9vdGVye1xuICAgIC8qYmFja2dyb3VuZC1jb2xvcjogIzM2MUU1NDsqL1xuICAgIC8qY29sb3I6IHdoaXRlOyovXG4gICAgcGFkZGluZy10b3A6IDEwcHg7XG4gICAgcGFkZGluZy1ib3R0b206IDEwcHg7XG4gICAgYXtcbiAgICAgICAgY29sb3I6IHdoaXRlO1xuICAgIH1cbn1cblxuLnN1YmZvb3RlcntcbiAgICAvKmJhY2tncm91bmQtY29sb3I6ICMzNjFFNTQ7Ki9cbiAgICAvKmNvbG9yOiB3aGl0ZTsqL1xuICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICBwYWRkaW5nLXRvcDogMTBweDtcbiAgICBwYWRkaW5nLWJvdHRvbTogMTBweDtcbiAgICAuY29se1xuICAgICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgICAgIC5mb290ZXItY29sLWl0ZW17XG4gICAgICAgICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgICAgIH1cbiAgICB9XG4gICAgYXtcbiAgICAgICAgY29sb3I6IHdoaXRlO1xuICAgIH1cbn0iLCJAaW1wb3J0ICdmb290ZXInO1xuQGltcG9ydCAnY3VzdG9tJzsiLCJhIHNwYW4uZm9ybS1zZWN0aW9uLWl0ZW17XG4gICAgY29sb3I6IHdoaXRlO1xufVxuXG5hIHNwYW4uZm9ybS1zZWN0aW9uLWl0ZW0uYWN0aXZle1xuICAgIGNvbG9yOiAjRjg3NTE3O1xufVxuXG4jUGFzc3dvcmRSZXN0b3JlLmZvcm17XG4gICAgYWxpZ24taXRlbXM6IHN0cmV0Y2g7XG59Il0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/